/*===========================================
 =            PLZ Suche aktivieren           =
 ===========================================*/

!function ($) {
    $(function () {
        $("#lampplzsuche_submit").click(function () {
            var l = $("#lampplzsuche_form").serialize();
            return $.ajax({
                type: "POST", url: "index.php?eID=lamp_plz_suche_ajax", data: l, success: function (l) {
                    $("#lampplzsuche_ajax_result").slideToggle(500, function () {
                        $(this).html(l).slideToggle(500)
                    })
                }
            }), !1
        })
    })
}(window.jQuery)